netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
db_table Struct Reference

`#include <dbif.h>`

## Data Fields
char * | name
DB * | db
uint32_t | flags
uint32_t | openflags
DBTYPE | type

## Field Documentation

## ◆ db

DB* db_table::db

## ◆ flags

uint32_t db_table::flags

## ◆ name

char* db_table::name

## ◆ openflags

uint32_t db_table::openflags

## ◆ type

DBTYPE db_table::type

The documentation for this struct was generated from the following file:

- dbif.h